# @package _group_
speed:
  module: actor_state.speed
gnss:
  module: navigation.gnss
image:
  module: camera.rgb
  fov: 90
  width: 256
  height: 256
  location: [1.5, 0.0, 2.4]
  rotation: [0.0, 0.0, 0.0]
  distort_images: False
waypoints:
  module: navigation.waypoint_plan
  steps: 10
control:
  module: actor_state.control
monitor:
  module: camera.rgb
  fov: 90
  width: 640
  height: 360
  location: [-8.5, 0.0, 3.0]
  rotation: [0.0, 0.0, 0.0]
  distort_images: False